import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LederboardComponent } from './lederboard.component';

describe('LederboardComponent', () => {
  let component: LederboardComponent;
  let fixture: ComponentFixture<LederboardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LederboardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LederboardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
